<ol class="breadcrumb">
  <li class="breadcrumb-item"><a href="#/bot">Bots</a></li>
  <li class="breadcrumb-item"><a ng-href="#/bot/{{bot.bot_id}}">{{ bot.bot_name }}</a></li>
  <li class="breadcrumb-item active">Thêm cặp QnA</li>
</ol>
<div class="container-fluid">
  <div class="animated fadeIn">
    <div class="row">
      <div class="col-sm-12 col-lg-12">
        <form ng-submit="addFaq()">
          <div class="card">
            <div class="card-header">
              <strong>QnA</strong>
            </div>
            <div class="card-block">
              <div class="row">
                <div class="col-sm-12">
                  <div class="form-group">
                    <label for="name">Tên</label>
                    <input autocomplete="off" type="text" ng-model="formData.retrival_intent_name" class="form-control" id="name"
                      placeholder="Enter the intent name">
                  </div>
                </div>
              </div>
            </div>
            <div class="card-footer">
              <button type="submit" class="btn btn-sm btn-primary"><i class="fa fa-dot-circle-o"></i> Lưu</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
